.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.bt_img img {
  width: 266px;
  height: 65px;
  display: block;
  margin-top: 45px;
}
.content {
  width: 100%;
  background: url(../images/szsdpck.png) no-repeat center top;
  min-width: 1200px;
  padding: 105px 0 130px 0;
  background-size: cover;
  margin-top: 42px;
}
.content ul {
  display: flex;
  flex-wrap: wrap;
}
.content ul li {
  width: 300px;
  height: 320px;
  position: relative;
  padding-left: 15px;
  margin-bottom: 75px;
}
.content ul li .live-stateing {
  background-color: #A80000;
}
.content ul li .live-stateRoll {
  background-color: #5A9E5E;
}
.content ul li .live-stateNotice {
  background-color: #D8D8D8;
}
.content ul li .live-time span {
  font-weight: 500;
  font-size: 18px;
  color: #A80000;
  position: absolute;
  top: -14px;
}
.content ul li .live-time div {
  width: 65px;
  height: 20px;
  border-radius: 12px;
  position: absolute;
  right: 52px;
  top: -12px;
  font-weight: 500;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 22px;
  text-align: center;
}
.content ul li i {
  width: 7px;
  height: 7px;
  border-radius: 50%;
  position: absolute;
  top: -6px;
  left: -3px;
}
.content ul li p {
  font-weight: 500;
  font-size: 18px;
  color: #666666;
  padding-top: 32px;
  padding-right: 8px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.content ul li .pxdt_text {
  width: 250px;
  margin-top: 23px;
}
.content ul li .pxdt_text img {
  width: 260px;
  height: 135px;
  display: block;
  object-fit: cover;
}
.content ul li .pxdt_text h3 {
  font-weight: 400;
  font-size: 16px;
  color: #666;
  padding-top: 15px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.content ul li .pxdt_text span {
  font-weight: 400;
  font-size: 16px;
  color: #666666;
}
.content ul li .xian {
  width: 26px;
  height: 1px;
  background: #BC0100;
  display: block;
  margin-top: 15px;
}
.content ul li:before {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  background-color: rgba(194, 194, 194, 0.5);
  position: absolute;
  left: 0;
  top: 0;
}
.content ul li:nth-child(even) {
  margin-top: 50px;
}
